AryaMarket Place - Mobile - Bug #10735

Seller Login > Create store > all Step > Increase the size of the save and continue button.

09/24/2024 12:59 PM - Shubham J

Status: Resolved Start date: 09/24/2024
Priority: High Due date:

Assignee: Shreya Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

03/29/2025

1/2
History

#1 - 09/24/2024 01:03 PM - Shubham J

- Subject changed from Seller Login > Create store > Step 1 > Increase the size of the save and continue button. to Seller Login > Create store > all

Step > Increase the size of the save and continue button.

#2 - 09/24/2024 05:51 PM - Shubham J

- Assignee set to Shreya Sharma

#3 - 09/24/2024 05:57 PM - Shreya Sharma

Done

#4 - 09/25/2024 03:23 PM - Shreya Sharma

- Status changed from New to Resolved
